"Meanwhile.." = "Ondertussen...";
"Artwork:" = "Illustraties:";
"yikes!" = "bah!";
"One morning..." = "Op een ochtend...";
"much like other days..." = "net zoals op andere dagen...";
"Your words here..." = "Uw woorden hier...";
"and before he knew it..." = "en voor hij het wist...";
"when suddenly..." = "wanneer plots...";
"Lettering:" = "Belettering:";
"all of a sudden..." = "plotseling...";
"bold statements" = "stoutmoedige uitspraken";
"but then..." = "maar dan...";
"boink!" = "pats!";
"Story:" = "Verhaal:";
"Awaking to find..." = "Ontwakend om te ontdekken...";
"he looked above him..." = "hij keek omhoog...";
"surprisingly..." = "verrassend...";
"Issue:" = "Uitgave:";
"all leading up to..." = "dit alles leidde tot...";
"waiting and watching..." = "wachten en kijkend...";
"boom!" = "boem!";
"and Before he knew it..." = "en voor hij het wist...";
